CFBundleGetInfoString = "Chromium 101.0.4951.41, Upphovsrätt 2022 The Chromium Authors. Med ensamrätt.";
NSBluetoothAlwaysUsageDescription = "När du har gett Chromium åtkomst kan webbplatser begära att få åtkomst.";
NSBluetoothPeripheralUsageDescription = "När du har gett Chromium åtkomst kan webbplatser begära att få åtkomst.";
NSCameraUsageDescription = "När du har gett Chromium åtkomst kan webbplatser begära att få åtkomst.";
NSHumanReadableCopyright = "Upphovsrätt 2022 The Chromium Authors. Med ensamrätt.";
NSLocationUsageDescription = "När du har gett Chromium åtkomst kan webbplatser begära att få åtkomst.";
NSMicrophoneUsageDescription = "När du har gett Chromium åtkomst kan webbplatser begära att få åtkomst.";
